Bug 186053 - Invisible cursor in some dialogs
Invisible cursor in some dialogs
Product: Fedora
Classification: Fedora
Component: newt (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
: 136165 186832 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-03-21 07:25 EST by Lasse Kliemann
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-08 11:59:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lasse Kliemann 2006-03-21 07:25:55 EST
Description of problem:
Whenever there is an element in a dialog where a bar can be moved up and down to
select items, e.g., when selecting the filesystem (ext3, reiser, ...) for a
partition, it is not clear that this element currently has the focus.

In input-fields, this is different, because one can see a blinking cursor there.
In the elements with a bar, however, there is no such indication. One has to try
(by pressing up and down arrow keys) whether this element now has the focus or
another. This can be very annoying.

Version-Release number of selected component (if applicable):

Steps to Reproduce:
1. Install with 'linux text'.
2. E.g., partition the disk and try to change the filesystem of a partition.
Comment 1 Miroslav Lichvar 2006-05-29 07:12:12 EDT
*** Bug 186832 has been marked as a duplicate of this bug. ***
Comment 2 Miroslav Lichvar 2006-06-02 09:06:42 EDT
*** Bug 136165 has been marked as a duplicate of this bug. ***
Comment 3 Miroslav Lichvar 2006-06-08 11:59:27 EDT
Fixed in newt-0.52.2-7.

Note You need to log in before you can comment on or make changes to this bug.